mbox(5) (NAME) mbox - () (DESCRIPTION) . mbox (spool) Mail mbox . mbox () . (postmark) RFC822 RFC2822 . . (LF ) . <> (envelope) . From_ . addr-spec 3.4.1 RFC2822 . date-time asctime(3) . . <> . : >From example@example.com Fri Jun 23 02:56:55 2000 <> (MDA) <> (quote) . (MBOXO) <> <<>>> (MBOXRD) <<>>> ( <<>From >> <<>>From >> ...). : >From the command line you can use the '-p' option MDA MBOXRD : >>From the command line you can use the '-p' option MBOXO MBOXRD MBOXCL MBOXO <> MUA ( mutt(1)) MBOXO MBOXCL MBOXCL MUA MBOXO . ( stat(2) ) mbox . MUA Status: . (LOCKING) mbox . ( ) : o fcntl(2) POSIX . mbox (NFS) NFS . o flock(2) BSD . o (Dotlocking) . mbox folder folder . link(2) folder.lock . link(2) stat(2) . . (unlink). folder.lock (unlink). (non- blocking) fcntl(2) flock(2) (deadlock) . mbox . . mbox . mbox . (FILES) /var/spool/mail/$LOGNAME $LOGNAME. $HOME/mbox $HOME . $HOME/Mail/ $HOME mbox . (SEE ALSO) mutt(1), fcntl(2), flock(2), link(2), stat(2), asctime(3), maildir(5), mmdf(5), RFC822, RFC976, RFC2822 (AUTHOR) Thomas Roessler , Urs Janssen (HISTORY) mbox AT&T . RFC976 . Unix February 19th, 2002 mbox(5)